# math.h File Reference

Go to the source code of this file.

## Typedefs

typedef long long int | quad_t
typedef unsigned long long int | u_quad_t

## Functions

double | atan (double x)
double | sqrt (double x)
u_quad_t | __udivdi3 (u_quad_t a, u_quad_t b)
quad_t | __divdi3 (quad_t a, quad_t b)

## Typedef Documentation

typedef long long int quad_t

typedef unsigned long long int u_quad_t

## Function Documentation

quad_t __divdi3 | ( | quad_t | a,
|  | quad_t | b
| ) |

u_quad_t __udivdi3 | ( | u_quad_t | a,
|  | u_quad_t | b
| ) |

double atan | ( | double | x | ) |

double sqrt | ( | double | x | ) |